Bug 963538 - Have Chris Smart provide an Anaconda walk-through video for you
Have Chris Smart provide an Anaconda walk-through video for you
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: anaconda-help (Show other bugs)
19
All Linux
unspecified Severity low
: ---
: ---
Assigned To: Anaconda Maintenance Team
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-16 02:06 EDT by Andrew Heil
Modified: 2015-02-17 10:15 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 10:15:13 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andrew Heil 2013-05-16 02:06:32 EDT
This is a suggestion, not a bug.

Chris Smart produces a Fedora spin named Korora. On his live DVDs, he provides a video walk-through of "new" Anaconda. It stood out because of his presentation, the soothing music in the background, and his professional demeanor. (Oh, and he has a nice accent, too.) In other words, he does a nice job. (Yes, anybody can use "record my desktop" software and post something on YouTube, but Chris does a nice job.)

On the principle that a picture is worth a thousand words, I'd suggest you download Korora, watch the video, and then get Chris to do one for you. You probably won't have room for it on your live spins, but you could post it on your web site. It would certainly lessen confusion surrounding the use of new Anaconda, and it would provide another option to new users besides existing text-based documentation.

(I have nothing to do with Korora, and I haven't communicated with Chris Smart.)

- Andrew Heil
Comment 1 Fedora End Of Life 2015-01-09 13:07:58 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 2 Fedora End Of Life 2015-02-17 10:15:13 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.